.el-heading-wrapper {
    margin-bottom: 30px;
    border-bottom: 1px solid var(--black);
}

.el-heading-wrapper .el-heading-txt {
    font-family: "Akkurat Light";
    color: var(--black);
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 44px;
    padding:unset;
    margin-bottom: unset;
    position: unset;
}

.el-heading-wrapper .el-heading-txt::after{
    content: unset;
    position: unset;
    width: unset;
    height:unset;
    background:unset;
    bottom:unset;
    left: unset;
}

.el-greenwich-page-filter-header {
    padding: 120px 0 48px 0;
}

.el-greenwich-page-filter-header .el-greenwich-header-txt {
    font-family: "Akkurat";
    color: var(--black);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
}

.el-crisil-cards {
    height: 100%;
}

.el-crisil-card-data {
    max-width: 373px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.el-crisil-column-wrapper{
    padding: 0 20px 0px 20px;
    border-right: 1px solid var(--border-Light-transparent);
    margin-bottom: 80px;
}

.el-crisil-cards .el-crisil-card-img-wrapper {
    margin-bottom: 32px;
    max-width: 373px;
    min-height: 189px;
    flex-shrink: 0;
    position: relative;
}

.el-crisil-card-tags-wrapper .el-crisil-topic {
    background-color: var(--light-blue);
    padding: 4px 12px;
    font-family: "Akkurat";
    color: var(--black);
    font-size: 14px;
    line-height: 21px;
    font-style: normal;
    font-weight: 700;
    margin-right: 12px;
}

.el-crisil-card-tags-wrapper .el-crsil-tags {
    font-family: "Akkurat";
    color: var(--black);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    padding: 4px 12px;
    background-color: var(--Teal);
}

.el-card-publish-date-wrapper {
    display: flex;
    align-items: center;
}

.el-card-publish-date-wrapper .el-card-publish-date {
    font-family: "Akkurat";
    color: var(--text-secondary);
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 700;
}

.el-card-publish-date-wrapper .el-card-location {
    font-family: "Akkurat";
    color: var(--text-secondary);
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 700;
}

.el-card-publish-date-wrapper .el-card-seprator {
    display: flex;
    width: 1px;
    height: 16px;
    background: #0000001A;
    margin: 0 16px;
}

.el-card-title-wrapper {
    padding: 8px 0;
}

.el-card-title-wrapper .el-card-title {
    font-family: Albra;
    color: var(--black);
    line-height: 41px;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    max-width: 373px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.el-card-description-wrapper {
    padding-bottom: 47px;
}

.el-card-description-wrapper .el-card-description {
    font-family: "Akkurat";
    font-size: 20px;
    line-height: 28px;
    font-style: normal;
    font-weight: 400;
    color: var(--text-secondary);
    display: -webkit-box;
    max-width: 373px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.el-card-redirection-wrapper{
    margin-top: auto;
    padding-top: 26px;
}
.el-card-redirection-wrapper .el-card-redirection-link {
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: var(--dark-blue);
    text-decoration: underline;
    outline: 0;
}

.el-card-image-tag-wrapper-icon {
    width: 16px;
    height: 16px;
}

.el-card-image-tag-wrapper {
    padding: 8px 12px;
    background-color: var(--white);
    position: absolute;
    bottom: 0;
    right: -1px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.el-card-image-tag-wrapper .el-card-image-tag-text {
    font-family: "Akkurat";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    color: var(--black);
}

.el-card-video-cta-wrapper {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
    position: absolute;
    transform: translate(-50%, 50%);
    left: 50%;
    right: 0;
    top: 0;
}

.el-load-more-cta-wrapper {
    gap: 8px;
}

.el-load-more-cta-wrapper .el-cta-img-wrpper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.el-load-more-cta-wrapper .el-load-more-cta-txt {
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-decoration: underline;
    color: var(--dark-blue);
}

.el-crisil-column-wrapper:last-child{
    /* padding-right: 0; */
    border-right: 0;
}

.el-crisil-column-wrapper.el-card-bottom:nth-child(3),
.el-crisil-column-wrapper.el-card-bottom:nth-child(6),
.el-crisil-column-wrapper.el-card-bottom:nth-child(9),
.el-crisil-column-wrapper.el-card-bottom:nth-child(12){
    border-right: 0;
}

.el-crisil-column-wrapper:nth-child(3) {
    border-right: 0;
}

.el-search-filter-wrapper {
    justify-content: space-between;
    align-items: flex-end;
}

.el-search-inp-wrapper {
    position: relative;
}

.el-filter-form-field-wrapper .el-filter-inp-label-txt {
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.el-filter-form-field-wrapper .el-filter-inp-field {
    padding: 12px 0;
    border-bottom: 1px solid var(--border-Light-transparent);
    width: 100%;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 10px;
}
.el-filter-form-field-wrapper .el-filter-inp-field.el-search-inp-field{
    min-width: 360px;
}

.el-filter-form-field-wrapper .el-filter-inp-field::placeholder {
    color: var(--gray);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}

.el-search-inp-icon-wrapper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    position: absolute;
    bottom: 20px;
    right: 0;
    z-index: 1;
    cursor: pointer;
}

.el-filter-text {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
}

.el-filter-cheveron-icon-wrapper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.el-form-cta-wrapper .el-filter-form-cta-text {
    color: var(--dark-blue);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
}

.el-form-cta-wrapper {
    justify-content: end;
    align-items: center;
    height: 100%;
    gap: 10px;
}

.el-form-cta-wrapper .el-submit-cta {
    padding: 16px 28px;
    text-align: center;
    font-weight: 700;
    border: 1px solid #8ABCC9;
    background-color: var(--dark-blue);
    color: var(--white);
}

.el-dropdown-inp-field-wrapper {
    position: relative;
}

.el-dropdown-wrapper {
    background-color: var(--white);
    border-bottom: 1px solid var(--border-Light-transparent);
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.el-dropdown-wrapper .el-select-option {
    cursor: pointer;
    padding: 12px 0;
}

.el-dropdown-wrapper .el-select-option::before {
    background-image: url("../../../../../../content/dam/crisil/what-we-think/arrow-down.svg");
    background-repeat: no-repeat;
    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    right: 21px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.el-dropdown-wrapper.el-icon-active .el-select-option::before {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.el-dropdown-wrapper .el-select-option .el-selected-item-val {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px
}

.el-option-list-items {
    background-color: var(--white);
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.el-option-list-items .el-option-list {
    border: 1px solid var(--border-Light-transparent);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    max-height: 250px;
    overflow-y: auto;
}

.el-option-list-items .el-option-list .el-dropdown-option {
    cursor: pointer;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    padding: 12px 16px;

}

.el-option-list-items .el-option-list .el-dropdown-search{
    display: flex;
    padding: 12px 0;
    margin: 0 16px;
    border-bottom: 1px solid var(--border-Light-transparent);
    gap: 12px;
    align-items: center;
}

.el-option-list-items .el-option-list .el-dropdown-search .el-city-search-field::placeholder  {
     font-family: "Akkurat";
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.el-option-list-items .el-option-list .el-dropdown-search .el-city-search-field {
    width: 100%;
    font-family: "Akkurat";
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;         
    box-sizing: border-box; 
}

.el-option-list-items .el-option-list .el-dropdown-option.el-dropdown-option-active {
    font-weight: 700;
}

.el-filter-wrapper {
    gap: 8px;
    margin-bottom: 10px;
    cursor: pointer;
}

.el-filter-cheveron-icon-wrapper #el-arrow-up {
    display: none;
}

.el-search-box-wrapper {
    position: relative;
}

.el-search-suggetion-wrapper {
    background-color: var(--white);
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.el-search-suggetion-list-wrapper {
    border: 1px solid var(--border-Light-transparent);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.el-search-suggetion-list-wrapper .el-search-suggestion-list {
    cursor: pointer;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    padding: 12px 16px;
}

.el-error-msg{
    font-family: "Akkurat";
    color: #da3832;
    font-size: 14px;
    line-height: 12px;
    font-weight: 400;
    margin-top: 20px;

}
.el-filter-popup-close-icon-wrapper{
    display: none;
}
.el-crisil-form-field-inp-wrapper input[type="date"]::placeholder{
    color: var(--gray);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}
.el-crisil-pb-80.el-last-card{
    padding-bottom: 0px;
}

.el-last-card:nth-child(3) {
    border-right: 0;
}

/* Loader CSS */
.el-card-filter-loader{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../../../crisil-www/clientlib-all/resources/35red.gif') 50% 50% no-repeat;
}

.el-nodataError{
    color: #101010;
    padding: 40px 0;
    line-height: 1;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 28px;
}

.el-load-more-cards {
    gap: 8px;
}

@media only screen and (max-width: 768px) {
    .el-heading-wrapper .el-heading-txt {
        font-size: 36px;
        line-height: 40px;
    }

    .el-heading-wrapper {
        margin-bottom: 30px;
    }

    .el-crisil-cards {
        border: 0;
        padding: 0;
    }

    .el-crisil-column-wrapper:not(:last-child) {
        margin-bottom: 40px;
    }

    .el-greenwich-page-filter-header {
        padding: 60px 0 23px 0;
    }

    .el-filter-form-field-wrapper .el-filter-inp-field {
        width: 100%;
    }

    .el-search-filter-wrapper {
        flex-direction: column;
    }
    .el-search-wrapper{
        width: 100%;
    }
    .el-filter-input-fields-wrapper{
        position: fixed;
        z-index: 99;
        width: 100%;
        background-color: var(--white);
        top: 0;
        height: -webkit-fill-available;
        overflow-y: auto;
        left: 0;
        padding: 0 15px;
    }
    .el-filter-wrapper{
        width: 100%;
        margin-top: 30px;
    }
    .el-form-cta-wrapper{
        width: 100%;
        justify-content: space-between;
        margin-top: 10px;
        gap: 30px;
    }
    .el-filter-form-cta-mob{
        width: 50%;
    }
    .el-filter-popup-close-icon-wrapper{
        display: flex;
        position: fixed;
        right: 0;
        width: 40px;
        height: 40px;
        flex-shrink: 0;
        z-index: 1;
    }
    .el-crisil-form-field-inp-wrapper{
        margin-bottom: 10px;
    }
    .el-card-bottom{
        padding-bottom: 40px;
    }
    /* .el-card-content-block .el-last-card:last-child .el-card-bottom{
        padding-bottom: 0;
    } */

    .el-filter-form-field-wrapper .el-filter-inp-field.el-search-inp-field{
        min-width: 100%;
    }
}